
a {font-family:Helvetica, Arial, sans-serif;}

.link {color:#b9c266; font-weight:bold; text-decoration:none;}
.link:a {color:#b9c266; font-weight:bold; text-decoration:none;}
.link:hover {color:#a59d79; font-weight:bold; text-decoration:none;}

.idioma { font-family: Helvetica, Arial, sans-serif; color:#818181; font-size:14px}
.idioma:a { font-family: Helvetica, Arial, sans-serif; font-size:14px}

p.style1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#8a8a8a; text-align:justify; margin:0; padding:0; line-height:16px}

span.style1izq {font-family:Arial, Helvetica, sans-serif; font-size:16px;  text-align:left; color:#8a8a8a;  }

p.style1der {font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:right; color:#8a8a8a;}

p.style1izq {font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#8a8a8a;}

span.style1a {font-family:Arial, Helvetica, sans-serif; font-size:19px; letter-spacing: 0; letter-spacing:4pt; color:#818181; font-weight:bold; text-align:left}

span.style1b {font-family:Arial, Helvetica, sans-serif; font-size:19px; letter-spacing: 0; letter-spacing:4pt; color:#aeb0b1; font-weight:bold}

span.style2 {font-family:Arial, Helvetica, sans-serif; font-size:19px;  text-align:justify; color:#939596; letter-spacing:4px; text-align:center; font-weight:bold;}  

span.style3 {font-family:Arial, Helvetica, sans-serif; font-size:16px;  text-align:right; color:#8a8a8a;  line-height:12px}

span.style4 {font-family:Arial, Helvetica, sans-serif; font-size:16px;  text-align:right; color:#8a8a8a;line-height:14px}

span.arrow {font-family:Arial, Helvetica, sans-serif; font-size:16px; letter-spacing: 0; letter-spacing:4pt; color:#aeb0b1; font-weight:bold;}

body{text-align:center; 

}

.derecha {text-align:right}
.izquierda {text-align:left}
.centrado {text-align:center}
.izquierda2 {text-align:left; width:120px; top:0; padding:4px}

/* PÁGINA CENTRADA */ 
.dimension {margin:auto;text-align:left;width:650px;min-width:500px;}
.dimension500 {margin:auto;text-align:center;width:550px;min-width:500px; float:center;}
.dimensiongrande {margin:auto;text-align:left;width:900px; text-align:center} 
.centrado {text-align:center; padding-top:45px}
.espacio {height:20px;}
.peqmarg { margin:0 0 0 0; padding: 0 10px 0 0; }
.margen500 {padding: 0 165px 0 165px; margin:0; }
.margen400 {padding: 0 px 0 0px; margin:0; }
.margentitle {padding: 0 175px 0 175px; margin:0; }


.margenderecha {float:center; position:relative; text-align:right}

.margenmuyalto {margin: 308px 0 0 0}

.subverde { padding-top:50px; color: #cecf70; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:22px;  font-weight:bold; text-align:center;}

.foodstylemargen {padding-right:135px}

.subfoto {text-align:center; margin: -9px 0 0 0}

/* COLUMNAS clientes */


.col{float:left; width:49%; margin:0 20px 0 0; padding:0; text-align:left; top:0;}
.colder{float:right; width:40%; margin:0 20px 0 0; padding:0; text-align:right; top:0;} 
 
.col div.first{float:left; padding:0}


.bgheader{background-repeat: repeat-x; background-image: url(images/bgheader.gif);}

#header{margin:0;	padding:20px 0 10px 0;	text-align:center;	text-decoration:none;	border: 0; background-image:url(images/logo.png); height:46px; background-repeat:no-repeat; background-position:center}

.division {margin:auto; padding: 30px 0 0 0; text-align:center;float:center;line-height:12px;}

.subcont {margin:auto; padding: 70px 0 10px 0; text-align:center;width:550px;min-width:500px; float:center;line-height:12px;}

.subcont2 {margin:auto; padding: 10px 0 0 0; text-align:center;width:550px;min-width:500px; float:center;line-height:19px;}

.subcont3 {margin:auto; padding: 70px 0 0 0; text-align:center;width:550px;min-width:500px; float:center;line-height:19px;}

#content{height:100%;margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }

#contenidotexto {width:550px;}

#footer{ padding-top:3px; width:95%; height:30px;	position:absolute; bottom:0px; text-align:center; background-color:#FFF; background-image:url(images/foodstyle.png);background-repeat:no-repeat; background-position:center}


/* MENU1 */
ul {margin:0; padding: 0; list-style:none; width:100%}
#nav { float: center; margin: 10px 0 0 0px; width:100%; height:90px; }
#nav_portfolio { float: center; margin: 10px 0 0 0; width:100%; height:90px;}
.menu { margin: 0 0 0 0;}
.menu li { margin: 0 0 0 0; padding: 0;	float: left; position: relative;}
/* bloquea para que quede en el mismo renglón los 3 links*/
.menu a { display: block; padding: 8px 21px 10px 21px; color: #aeb0b1; text-decoration: none; font-size:22px; } 

.menu2 a { display: block; padding: 14px 19px 13px 35px; color: #aeb0b1; text-decoration: none; font-size:14px; }  

.menuidioma a { display: block; padding: 8px 19px 10px 19px; color: #818181; text-decoration: none; /font-size:12px;*/  } /*links sin activar*/

.desplegado1 {background: #FFFFFF; opacity: 0.95; color: #cecf70; font-size:18px; line-height:4px; text-decoration: none;}

.menu .current a, .menu li:hover > a { color: #464548;} /*hover*/
.menu ul li:hover a, .menu li:hover li a { background: #FFFFFF; opacity: 0.95; color: #cecf70; font-size:16px; line-height:6px; text-decoration: none; text-align:center} /*link interior*/

.menu ul li:hover a, .menu li:hover li a {color: #cecf70; font-size:18px; line-height:4px; text-decoration: none; width: 140px; text-align:left} /*link interior*/
.menu ul a:hover {  background: #cecf70 !important; color: #fff !important;}
.menu ul {/* background: #FFFFFF; */display: none; margin: 0; padding:2x 0 0 0; position: absolute; top: 38px;;}
.menu li:hover > ul { display: block;}
.menu ul li { float: left; }
.menu ul a { font-size: 18px;}
.menu ul ul { left: 120px; top: -3px;}
.menu li.current_page_item a { color: #464548; } /*página actual activa*/
.menu .sub-menu li.current_page_item a { color: #ccc; } 


/*GALERIA*/

/****** slide handson ******/
.slider div.slice2 { margin:4px 0 0 4px; ; padding:0 0 0 0;}
/********** slider **********/
.slider {margin:0 0 0 47px; padding:0; text-align:center}

.slider div.slice1 { margin:0 auto; ; padding:0;}

.slider div div div { margin:0; padding:0; border:0;}
/********* slider2 ************/
.slider2 {margin:0 auto; padding:0; text-align:center;}
.slider2_resize {margin:0 auto; padding:0;}
.slider2_resize h2 {float: center;  margin:0; padding:0px 0 0 0;}


p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
;

/*FIN DE GALERIA*/

.cover {margin:0 0 0 35px; padding:0; text-align:center}